{
  "params": {
    "ttPolicy": "SPLIT_SINGLE_DATASET",
    "ssdSplitMode": "RANDOM",
    "splitBeforePrepare": true,
    "ssdSelection": {
      "useMemTable": false,
      "filter": {
        "distinct": false,
        "enabled": false
      },
      "partitionSelectionMethod": "ALL",
      "latestPartitionsN": 1,
      "ordering": {
        "enabled": false,
        "rules": []
      },
      "samplingMethod": "HEAD_SEQUENTIAL",
      "maxRecords": 100000,
      "targetRatio": 0.02,
      "withinFirstN": -1,
      "maxReadUncompressedBytes": -1
    },
    "ssdTrainingRatio": 0.8,
    "ssdSeed": 1337,
    "testOnLargerValues": true,
    "kfold": false,
    "nFolds": 5,
    "instanceIdRefresher": 0,
    "subSamplingSeed": 1337
  },
  "generationDate": 1617311345769,
  "policyId": "type\u003dSPLIT_SINGLE_DATASET,split\u003dRANDOM,splitBeforePrepare\u003dtrue,ds\u003dflight_joined_prepared,sel\u003d(method\u003dhead-s,records\u003d100000),r\u003d0.8,s\u003d1337",
  "instanceId": "3c954e05fb55736ff7ecff41a6c5c14a-0",
  "format": "csv1",
  "schema": {
    "columns": [
      {"name":"dep_month","type":"bigint"},
      {"name":"dep_woy","type":"bigint"},
      {"name":"dep_dow","type":"bigint"},
      {"name":"dep_hour","type":"bigint"},
      {"name":"UniqueCarrier","type":"string"},
      {"name":"FlightNum","type":"bigint"},
      {"name":"AirTime","type":"bigint"},
      {"name":"Late","type":"boolean"},
      {"name":"Origin","type":"string"},
      {"name":"Dest","type":"string"},
      {"name":"Distance","type":"bigint"},
      {"name":"Late_avg","type":"double"}
    ],
    "userModified": false
  },
  "trainPath": "train.csv.gz",
  "testPath": "test.csv.gz",
  "trainRows": 79912,
  "testRows": 20088,
  "fullRows": 0
}